/* inline-stripe-data */
#el-0100.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
}
 
 #el-0186.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 693px;
}
 
 #el-0193.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #el-0193.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0022.master.item-box    {
	min-height: 191px;
}
 
 #el-0020.master.item-box    {
	min-height: 569px;
}

 
 #el-0029.master.item-box    {
	min-height: 236px;
}
 
 #el-0124.master.item-box    {
	padding-top: 0px;
	min-height: 596px;
}
 
 #el-0199.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0199.item-box > .item-wrapper    {
	max-width: 1000px;
}
